<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Support\Facades\DB;
use Illuminate\Database\Seeder;

class PermisosTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        // BORRAMOS DATA DE LA TABLA
        DB::table('permisos')->delete();
        DB::table('permisos')->truncate();       

        DB::table('permisos')->insert([
            'menu_id' => '1',
            'rol_id' => '1',
            'rol_nombre' => 'Administrador',
            
        ]);

        DB::table('permisos')->insert([            
            'menu_id' => '2',
            'rol_id' => '1',
            'rol_nombre' => 'Administrador',
            
        ]);

        DB::table('permisos')->insert([            
            'menu_id' => '3',
            'rol_id' => '1',
            'rol_nombre' => 'Administrador',
            
        ]);

        DB::table('permisos')->insert([            
            'menu_id' => '4',
            'rol_id' => '1',
            'rol_nombre' => 'Administrador',
            
        ]);

        DB::table('permisos')->insert([            
            'menu_id' => '5',
            'rol_id' => '1',
            'rol_nombre' => 'Administrador',
            
        ]);

        DB::table('permisos')->insert([            
            'menu_id' => '6',
            'rol_id' => '1',
            'rol_nombre' => 'Administrador',
            
        ]);

        DB::table('permisos')->insert([            
            'menu_id' => '7',
            'rol_id' => '1',
            'rol_nombre' => 'Administrador',
            
        ]);

        DB::table('permisos')->insert([            
            'menu_id' => '8',
            'rol_id' => '1',
            'rol_nombre' => 'Administrador',
            
        ]);

        DB::table('permisos')->insert([            
            'menu_id' => '9',
            'rol_id' => '1',
            'rol_nombre' => 'Administrador',
            
        ]);

      

    }
}
